#script for guards' note item (000004)
from eventAPI import showPicture
from APIUtils import showMessage

def fireEvent(e):
    showPicture(e, "003_Note_Guards")
    showMessage(e,
        ["You read the note..."])
    return 1
